
Infrastructure - Feature #3762

DataONE software download statistics

2013-05-14 21:07 - Roger Dahl

Status: New Start date: 2014-10-01

Priority: Low Due date: 2014-10-01

Assignee: Roger Dahl % Done: 0%

Category: d1_dashboard Estimated time: 0.00 hour

Target version: Maintenance Backlog   

Milestone: None Story Points:  

Product Version:    

Description

Gather and visualize statistics for downloads and/or installed user base for DataONE software components.

Subtasks:

Task # 3763: Visualize PyPI download statistics for Python components New

History

#1 - 2014-08-20 01:51 - Roger Dahl

- Tracker changed from Story to Feature

#2 - 2014-10-01 21:32 - Dave Vieglais

- Due date set to 2014-10-01

- Target version set to Maintenance Backlog

- Start date set to 2014-10-01
